<header class="page-header">
	<h2>Manage Test</h2> 
</header>
<div class="col-sm-12" >
	<div class="row">
		<div class="col-sm-12">
		<?php if($this->session->flashdata('message_name')){
			echo $this->session->flashdata('message_name'); }?>
			
		</div>
	</div>	
	 

	<div class="row">
		<?php 
			if(count($lists)>0){
				foreach($lists as $row){
					echo '<div class="col-sm-3" style="background-color: #fff;padding: 30px 20px;font-size: 26px;margin: 20px;">
					<a href="'.ADMIN_URL.'students/records/'.$row['id'].'">'.$row['TestName'].'</a></div>';
				}
			}
		
		?>
		
	</div>
</div>

 
 
 